https://bugs.contribs.org/show_bug.cgi?id=10554

--- Comment #10 from Rod Egan <r...@sages.com.au> ---
(In reply to Jean-Philippe Pialasse from comment #9)
> (In reply to Rod Egan from comment #0)
> 
> > [root@smetest ~]# yum install smeserver-extrarepos-remi-safe
> > smeserver-extrarepos-fws --enablerepo=smedev,smetest
> > Loaded plugins: fastestmirror, presto, smeserver
> > Setting up Install Process
> > Loading mirror speeds from cached hostfile
> >  * base: mirror.internode.on.net
> >  * smeaddons: mirror.canada.pialasse.com
> >  * smedev: mirror.canada.pialasse.com
> >  * smeextras: mirror.canada.pialasse.com
> >  * smeos: mirror.canada.pialasse.com
> >  * smetest: mirror.canada.pialasse.com
> >  * smeupdates: mirror.canada.pialasse.com
> >  * updates: centos.mirror.digitalpacific.com.au
> > No package smeserver-extrarepos-remi-safe available.
> > No package smeserver-extrarepos-fws available.
> > Error: Nothing to do
> > 
> > 
> > appears that smeserver-extrarepos-remi-safe and smeserver-extrarepos-fws
> > can't be found.
> 
> Hi Rod,
> 
> thanks for testing and thanks for reporting.
> 
> There is a typo indeed in the name of the package. 
> Also they have been moved to smeaddons. Also as seen by bug # 10552 ,
> smeserver-webapps-common, which is needed by smeserver-nextcloud, needs a
> package from epel
> 
> Here what should be red, and has been updated in the wiki:
> 
> yum install smeserver-extrarepositories-remi-safe
> smeserver-extrarepositories-fws smeserver-extrarepositories-epel
> signal-event yum-modify
> yum --enablerepo=smecontribs install  
> --enablerepo=smecontribs,epel,fws,smedev,smetest
> signal-event nextcloud-update
> 
> 
> (In reply to Rod Egan from comment #1)
> > Also there is no bug component entry for smeserver-nextcloud
> 
> I have added the component which was missing. Thank you also for pointing
> this.
> 
> Please tell me if this is better for you.



A lot better thanks.
Install completed as per below.

Installed:
  smeserver-nextcloud.noarch 0:1.1.0-1.el6.sme

Dependency Installed:
  audit-libs-python.x86_64 0:2.4.5-6.el6
  environment-modules.x86_64 0:3.2.10-3.el6
  fontconfig.x86_64 0:2.8.0-5.el6
  gd-last.x86_64 0:2.2.5-2.el6.remi
  libcgroup.x86_64 0:0.40.rc1-24.el6_9
  libicu.x86_64 0:4.2.1-14.el6
  libicu-last.x86_64 0:50.1.2-11.el6.remi
  libmcrypt.x86_64 0:2.5.8-9.el6
  libselinux-python.x86_64 0:2.0.94-7.el6
  libsemanage-python.x86_64 0:2.0.43-5.1.el6
  libsmbclient.x86_64 0:3.6.23-46el6_9
  libwebp.x86_64 0:0.4.3-3.el6
  libzip5.x86_64 0:1.5.0-1.el6.remi
  mod_fastcgi.x86_64 0:2.4.6-3.el6.fws
  mod_proxy_wstunnel.x86_64 0:0.1-1.el6.fws
  net-snmp.x86_64 1:5.5-60.el6
  nextcloud.noarch 0:13.0.1-3.el6.sme
  openssl-perl.x86_64 0:1.0.1e-57.el6
  perl-WWW-Curl.x86_64 0:4.09-4.el6
  php-bcmath.x86_64 0:5.3.3-49.el6
  php-fpm.x86_64 0:5.3.3-49.el6
  php-intl.x86_64 0:5.3.3-49.el6
  php-mcrypt.x86_64 0:5.3.3-5.el6
  php-pecl-zendopcache.x86_64 0:7.0.5-2.el6
  php-process.x86_64 0:5.3.3-49.el6
  php-snmp.x86_64 0:5.3.3-49.el6
  php-soap.x86_64 0:5.3.3-49.el6
  php-xmlrpc.x86_64 0:5.3.3-49.el6
  php56-php-bcmath.x86_64 0:5.6.35-1.el6.remi
  php56-php-cli.x86_64 0:5.6.35-1.el6.remi
  php56-php-common.x86_64 0:5.6.35-1.el6.remi
  php56-php-fpm.x86_64 0:5.6.35-1.el6.remi
  php56-php-gd.x86_64 0:5.6.35-1.el6.remi
  php56-php-imap.x86_64 0:5.6.35-1.el6.remi
  php56-php-intl.x86_64 0:5.6.35-1.el6.remi
  php56-php-ldap.x86_64 0:5.6.35-1.el6.remi
  php56-php-mbstring.x86_64 0:5.6.35-1.el6.remi
  php56-php-mcrypt.x86_64 0:5.6.35-1.el6.remi
  php56-php-mysqlnd.x86_64 0:5.6.35-1.el6.remi
  php56-php-opcache.x86_64 0:5.6.35-1.el6.remi
  php56-php-pdo.x86_64 0:5.6.35-1.el6.remi
  php56-php-pear.noarch 1:1.10.5-5.el6.remi
  php56-php-pecl-jsonc.x86_64 0:1.3.10-1.el6.remi
  php56-php-pecl-zip.x86_64 0:1.15.2-1.el6.remi
  php56-php-process.x86_64 0:5.6.35-1.el6.remi
  php56-php-snmp.x86_64 0:5.6.35-1.el6.remi
  php56-php-soap.x86_64 0:5.6.35-1.el6.remi
  php56-php-xml.x86_64 0:5.6.35-1.el6.remi
  php56-php-xmlrpc.x86_64 0:5.6.35-1.el6.remi
  php56-runtime.x86_64 0:2.3-1.el6.remi
  php70-php-bcmath.x86_64 0:7.0.29-1.el6.remi
  php70-php-cli.x86_64 0:7.0.29-1.el6.remi
  php70-php-common.x86_64 0:7.0.29-1.el6.remi
  php70-php-fpm.x86_64 0:7.0.29-1.el6.remi
  php70-php-gd.x86_64 0:7.0.29-1.el6.remi
  php70-php-imap.x86_64 0:7.0.29-1.el6.remi
  php70-php-intl.x86_64 0:7.0.29-1.el6.remi
  php70-php-json.x86_64 0:7.0.29-1.el6.remi
  php70-php-ldap.x86_64 0:7.0.29-1.el6.remi
  php70-php-mbstring.x86_64 0:7.0.29-1.el6.remi
  php70-php-mcrypt.x86_64 0:7.0.29-1.el6.remi
  php70-php-mysqlnd.x86_64 0:7.0.29-1.el6.remi
  php70-php-opcache.x86_64 0:7.0.29-1.el6.remi
  php70-php-pdo.x86_64 0:7.0.29-1.el6.remi
  php70-php-pear.noarch 1:1.10.5-5.el6.remi
  php70-php-pecl-mysql.x86_64 0:1.0.0-0.9.20151007git294ce3b.el6.remi
  php70-php-process.x86_64 0:7.0.29-1.el6.remi
  php70-php-snmp.x86_64 0:7.0.29-1.el6.remi
  php70-php-soap.x86_64 0:7.0.29-1.el6.remi
  php70-php-xml.x86_64 0:7.0.29-1.el6.remi
  php70-php-xmlrpc.x86_64 0:7.0.29-1.el6.remi
  php70-runtime.x86_64 0:1.0-5.el6.remi
  php71.x86_64 0:1.0-1.el6.remi
  php71-php-bcmath.x86_64 0:7.1.16-1.el6.remi
  php71-php-cli.x86_64 0:7.1.16-1.el6.remi
  php71-php-common.x86_64 0:7.1.16-1.el6.remi
  php71-php-fpm.x86_64 0:7.1.16-1.el6.remi
  php71-php-gd.x86_64 0:7.1.16-1.el6.remi
  php71-php-imap.x86_64 0:7.1.16-1.el6.remi
  php71-php-intl.x86_64 0:7.1.16-1.el6.remi
  php71-php-json.x86_64 0:7.1.16-1.el6.remi
  php71-php-ldap.x86_64 0:7.1.16-1.el6.remi
  php71-php-mbstring.x86_64 0:7.1.16-1.el6.remi
  php71-php-mcrypt.x86_64 0:7.1.16-1.el6.remi
  php71-php-mysqlnd.x86_64 0:7.1.16-1.el6.remi
  php71-php-opcache.x86_64 0:7.1.16-1.el6.remi
  php71-php-pdo.x86_64 0:7.1.16-1.el6.remi
  php71-php-pear.noarch 1:1.10.5-5.el6.remi
  php71-php-pecl-apcu.x86_64 0:5.1.11-1.el6.remi
  php71-php-pecl-mysql.x86_64 0:1.0.0-0.15.20160812git230a828.el6.remi
  php71-php-process.x86_64 0:7.1.16-1.el6.remi
  php71-php-smbclient.x86_64 0:0.9.0-1.el6.remi
  php71-php-snmp.x86_64 0:7.1.16-1.el6.remi
  php71-php-soap.x86_64 0:7.1.16-1.el6.remi
  php71-php-xml.x86_64 0:7.1.16-1.el6.remi
  php71-php-xmlrpc.x86_64 0:7.1.16-1.el6.remi
  php71-runtime.x86_64 0:1.0-1.el6.remi
  policycoreutils-python.x86_64 0:2.0.83-30.1.el6_8
  scl-utils.x86_64 0:20120927-29.el6_9
  setools-libs.x86_64 0:3.3.7-4.el6
  setools-libs-python.x86_64 0:3.3.7-4.el6
  smeserver-php-fpm.x86_64 0:0.1.1-1.el6.fws
  smeserver-webapps-common.x86_64 0:0.3.2-1.el6.fws
  t1lib.x86_64 0:5.1.2-6.el6_2.1
  tcl.x86_64 1:8.5.7-6.el6
  tmpwatch.x86_64 0:2.9.16-6.el6

Complete!



Then it suggested a sig event upgrade/reboot which I did.

Then going to https://server/nextcloud the following error message is
displayed:


Error

    PHP module zip not installed.

    Please ask your server administrator to install the module.

    PHP modules have been installed, but they are still listed as missing?

    Please ask your server administrator to restart the web server.

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
_______________________________________________
Mail for each SME Contribs bug report
To unsubscribe, e-mail contribteam-unsubscr...@lists.contribs.org
Searchable archive at https://lists.contribs.org/mailman/public/contribteam/

Reply via email to